Bug 822610 - error "URI ‘file:///usr/share/doc/pspp/pspp.xml not found"
error "URI ‘file:///usr/share/doc/pspp/pspp.xml not found"
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pspp (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 11:41 EDT by Pravin Satpute
Modified: 2013-03-05 18:33 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-05 18:23:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pravin Satpute 2012-05-17 11:41:08 EDT
Description of problem:
After clicking on Reference manual getting

"URI ‘file:///usr/share/doc/pspp/pspp.xml not found error"

Version-Release number of selected component (if applicable):
pspp-0.7.9-1.fc17.x86_64

How reproducible:
everytime

Steps to Reproduce:
1. open pspp
2. click on reference manual
3.
  
Actual results:
getting above error

Expected results:
reference manual should get open

Additional info:

$rpm -ql pspp
now listing pspp.xml file

pspp.xml is available in source tar ball.
Comment 1 Pravin Satpute 2012-05-17 11:44:16 EDT
> Additional info:
> 
> $rpm -ql pspp
> now listing pspp.xml file
s/now/not
Comment 2 Peter Lemenkov 2012-05-21 07:49:14 EDT
Confirmed.
Comment 3 Fedora Update System 2013-02-24 14:53:47 EST
pspp-0.7.9-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/pspp-0.7.9-5.fc17
Comment 4 Fedora Update System 2013-02-24 14:54:13 EST
pspp-0.7.9-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/pspp-0.7.9-5.fc18
Comment 5 Fedora Update System 2013-02-25 21:28:44 EST
Package pspp-0.7.9-5.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pspp-0.7.9-5.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3010/pspp-0.7.9-5.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-03-05 18:24:00 EST
pspp-0.7.9-5.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-03-05 18:33:15 EST
pspp-0.7.9-5.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.